### Method

# Gsk RoundedRect offset

#### Declaration [src]

    GskRoundedRect*
    gsk_rounded_rect_offset (
      GskRoundedRect* self,
      float dx,
      float dy
    )

#### Description [src]

Offsets the bound’s origin by `dx` and `dy`.

The size and corners of the rectangle are unchanged.

#### Parameters

`dx` | `float`
| The horizontal offset.
`dy` | `float`
| The vertical offset.

#### Return value

Returns: | `GskRoundedRect`
| The offset rectangle.
| The data is owned by the instance.